
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
// DEFINES
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

#define TILE_SOLID_POIS_MUSH	0
#define TILE_RIGHT_POIS_MUSH	1
#define TILE_LEFT_POIS_MUSH		2
#define TILE_HALF_POIS_MUSH		3
#define TILE_SOLID_GREEN_MUSH	8
#define TILE_RIGHT_GREEN_MUSH	9
#define TILE_LEFT_GREEN_MUSH	10
#define TILE_HALF_GREEN_MUSH	11
#define TILE_CENTI_LEFT_1		12
#define TILE_CENTI_LEFT_2		13
#define TILE_CENTI_RIGHT_1		14
#define TILE_CENTI_RIGHT_2		15
#define TILE_XGS_LOGO_LEFT		16
#define TILE_XGS_LOGO_RIGHT		17
#define TILE_BLANK				18
#define TILE_PLAYER				19
#define	TILE_HEAD_LEFT			22
#define	TILE_HEAD_RIGHT			23
#define TILE_XGS_LOGO_RIGHT2	24
#define TILE_NUMBERS_START		25
#define TILE_LETTER_START		35
#define TILE_SCORPION_HEAD		61
#define TILE_SCORPION_TAIL_1	62
#define TILE_SCORPION_TAIL_2	63

///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
// GLOBALS
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////


unsigned char g_TileData[] = {





// Automated output from Bmp2Data.exe file conversion tool Version 1.0 Nurve Networks LLC


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(0, 0), size=(8, 8)
0x5F,0x5F,0xCF,0xEC,0xCF,0x5F,0x5F,0x4F,
0x5F,0xCF,0x9F,0xAF,0x9F,0xCF,0x5F,0x4F,
0xCF,0x9F,0x68,0x68,0x68,0x9F,0xCF,0x4F,
0xCF,0x9F,0x59,0x68,0x59,0x9F,0xCF,0x4F,
0xBF,0xCF,0xCE,0xBD,0xBE,0xCF,0xBF,0x4F,
0x5F,0x5F,0xBE,0x9F,0xBE,0x5F,0x5F,0x4F,
0x4F,0x5F,0xAE,0x7E,0xAE,0x5F,0x4F,0x4F,
0x4F,0x4F,0xCE,0xAE,0xCE,0x5F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(1, 0), size=(8, 8)
0x4F,0x5F,0xCF,0xEC,0xCF,0x5F,0x5F,0x4F,
0x5F,0xCF,0xAF,0x4A,0xAF,0xCF,0x5F,0x4F,
0xCF,0x9F,0x59,0x78,0x59,0xAF,0xCF,0x4F,
0xCF,0xAF,0x59,0x59,0x59,0xAF,0xCF,0x4F,
0xCF,0x5F,0xBE,0xCE,0xBE,0xBF,0xCF,0x4F,
0x4F,0x5F,0xBF,0x9F,0xAE,0x5F,0x5F,0x4F,
0x4F,0x4F,0x5F,0x9F,0x5F,0x5F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(2, 0), size=(8, 8)
0x5F,0x5F,0xCF,0xCF,0xCF,0x5F,0x5F,0x4F,
0x5F,0xCF,0x9F,0xAF,0x9F,0xCF,0x5F,0x4F,
0xCF,0x9F,0x68,0x78,0x68,0x9F,0xCF,0x4F,
0xCF,0x9F,0x59,0x68,0x59,0x9F,0xCF,0x4F,
0xBF,0xCF,0xCE,0xBD,0xBE,0x4F,0xBF,0x4F,
0x5F,0x5F,0xBE,0x7E,0xBE,0x5F,0x5F,0x4F,
0x4F,0x5F,0x4F,0x7E,0x4F,0x5F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x5F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(3, 0), size=(8, 8)
0x5F,0x5F,0xCF,0xCF,0xCF,0x5F,0x5F,0x4F,
0x5F,0xCF,0xAF,0xAF,0xAF,0xCF,0x5F,0x4F,
0xCF,0xAF,0x9F,0x6F,0x48,0x9F,0xCF,0x4F,
0xCF,0x5F,0xAF,0x6F,0x6F,0xAF,0xCF,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(4, 0), size=(8, 8)
0x4F,0x4F,0x4F,0xF6,0x4F,0x4F,0x4F,0x4F,
0x6F,0x58,0x77,0x58,0x4F,0x4F,0x4F,0x4F,
0x68,0x97,0x97,0xB7,0x68,0x4F,0x4F,0x4F,
0xB7,0xA7,0xA7,0xA7,0x78,0x59,0x4F,0x4F,
0xB7,0xA7,0xA7,0xA7,0x78,0x59,0x4F,0x4F,
0x68,0x97,0x97,0xB7,0x68,0x4F,0x4F,0x4F,
0x6F,0x58,0x77,0x58,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0xF6,0x4F,0x5F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(5, 0), size=(8, 8)
0x4F,0x4F,0x4F,0x4F,0xF6,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x58,0x68,0x58,0x4F,
0x4F,0x4F,0x4F,0x58,0xB7,0x78,0x78,0x68,
0x4F,0x4F,0x68,0xB7,0xA7,0xA7,0x78,0x68,
0x4F,0x4F,0x68,0xB7,0xA7,0xA7,0x97,0x68,
0x4F,0x4F,0x4F,0x58,0xB7,0x97,0x78,0x68,
0x4F,0x4F,0x4F,0x4F,0x58,0x68,0x58,0x4F,
0x4F,0x4F,0x4F,0x4F,0xF6,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(6, 0), size=(8, 8)
0x4F,0xF6,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x6F,0x58,0x77,0x58,0x4F,0x4F,0x4F,0x4F,
0x68,0x97,0x97,0xB7,0x68,0x4F,0x4F,0x4F,
0xB7,0xA7,0xA7,0xA7,0x78,0x59,0x4F,0x4F,
0xB7,0xA7,0xA7,0xA7,0x78,0x59,0x4F,0x4F,
0x68,0x97,0x97,0xB7,0x68,0x4F,0x4F,0x4F,
0x6F,0x58,0x77,0x58,0x4F,0x4F,0x4F,0x4F,
0x4F,0xF6,0x4F,0x4F,0x4F,0x5F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(7, 0), size=(8, 8)
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0xF6,0x4F,
0x4F,0x4F,0x4F,0x4F,0x58,0x68,0x58,0x4F,
0x4F,0x4F,0x4F,0x58,0xB7,0x78,0x78,0x68,
0x4F,0x4F,0x68,0xB7,0xA7,0xA7,0x78,0x68,
0x4F,0x4F,0x68,0xB7,0xA7,0xA7,0x97,0x68,
0x4F,0x4F,0x4F,0x58,0xB7,0x97,0x78,0x68,
0x4F,0x4F,0x4F,0x4F,0x58,0x68,0x58,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0xF6,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(0, 1), size=(8, 8)
0x4F,0x4F,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x4F,0x85,0x70,0x70,0x70,0x85,0x4F,0x4F,
0x85,0x70,0x70,0x70,0x70,0x70,0x85,0x4F,
0x85,0x70,0x70,0x70,0x70,0x70,0x85,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x4F,0x4F,0x85,0x70,0x85,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x70,0x85,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x85,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(1, 1), size=(8, 8)
0x4F,0x4F,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x4F,0x85,0x70,0x70,0x70,0x85,0x4F,0x4F,
0x85,0x70,0x70,0x70,0x70,0x70,0x85,0x4F,
0x85,0x70,0x70,0x70,0x70,0x70,0x85,0x4F,
0x85,0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,
0x4F,0x4F,0x85,0x70,0x85,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x70,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(2, 1), size=(8, 8)
0x4F,0x4F,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x4F,0x85,0x70,0x70,0x70,0x85,0x4F,0x4F,
0x85,0x70,0x70,0x70,0x70,0x70,0x85,0x4F,
0x85,0x70,0x70,0x70,0x70,0x70,0x85,0x4F,
0x85,0x85,0x85,0x85,0x85,0x4F,0x85,0x4F,
0x4F,0x4F,0x85,0x70,0x85,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x70,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(3, 1), size=(8, 8)
0x4F,0x4F,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x4F,0x85,0x70,0x70,0x70,0x85,0x4F,0x4F,
0x85,0x70,0x70,0x4F,0x70,0x70,0x85,0x4F,
0x85,0x4F,0x70,0x4F,0x4F,0x70,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(4, 1), size=(8, 8)
0x4F,0x4F,0x4F,0x4F,0xF1,0x4F,0x4F,0x4F,
0x4F,0x4F,0x70,0x70,0x70,0x4F,0x4F,0x4F,
0x4F,0x70,0x70,0x70,0x70,0x70,0x4F,0x4F,
0x4F,0x70,0x70,0x70,0x70,0x70,0x70,0x4F,
0x4F,0x70,0x70,0x70,0x70,0x70,0x70,0x4F,
0x4F,0x70,0x70,0x70,0x70,0x70,0x4F,0x4F,
0x4F,0x4F,0x70,0x70,0x70,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0xF1,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(5, 1), size=(8, 8)
0x4F,0x4F,0xF1,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x70,0x70,0x70,0x4F,0x4F,0x4F,
0x4F,0x70,0x70,0x70,0x70,0x70,0x4F,0x4F,
0x4F,0x70,0x70,0x70,0x70,0x70,0x70,0x4F,
0x4F,0x70,0x70,0x70,0x70,0x70,0x70,0x4F,
0x4F,0x70,0x70,0x70,0x70,0x70,0x4F,0x4F,
0x4F,0x4F,0x70,0x70,0x70,0x4F,0x4F,0x4F,
0x4F,0x4F,0xF1,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(6, 1), size=(8, 8)
0x4F,0x4F,0x4F,0xF1,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x70,0x70,0x70,0x4F,0x4F,
0x4F,0x4F,0x70,0x70,0x70,0x70,0x70,0x4F,
0x4F,0x70,0x70,0x70,0x70,0x70,0x70,0x4F,
0x4F,0x70,0x70,0x70,0x70,0x70,0x70,0x4F,
0x4F,0x4F,0x70,0x70,0x70,0x70,0x70,0x4F,
0x4F,0x4F,0x4F,0x70,0x70,0x70,0x4F,0x4F,
0x4F,0x4F,0x4F,0xF1,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(7, 1), size=(8, 8)
0x4F,0x4F,0x4F,0x4F,0x4F,0xF1,0x4F,0x4F,
0x4F,0x4F,0x4F,0x70,0x70,0x70,0x4F,0x4F,
0x4F,0x4F,0x70,0x70,0x70,0x70,0x70,0x4F,
0x4F,0x70,0x70,0x70,0x70,0x70,0x70,0x4F,
0x4F,0x70,0x70,0x70,0x70,0x70,0x70,0x4F,
0x4F,0x4F,0x70,0x70,0x70,0x70,0x70,0x4F,
0x4F,0x4F,0x4F,0x70,0x70,0x70,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0xF1,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(0, 2), size=(8, 8)
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x85,0xFF,0x4F,0xFF,0x4F,0x4F,
0xC3,0xC3,0xC3,0xFF,0x4F,0xFF,0x4F,0xFF,
0xA1,0xA1,0xA1,0x4F,0xFF,0x4F,0x4F,0xFF,
0x70,0x70,0x70,0xFF,0x4F,0xFF,0x4F,0xFF,
0x4C,0x4C,0x4C,0xFF,0x4F,0xFF,0x4F,0xFF,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(1, 2), size=(8, 8)
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0xFF,0xFF,0x4F,0x4F,0xFF,0xFF,0x85,0x85,
0x4F,0x4F,0x4F,0x4F,0xFF,0x4F,0xC3,0xC3,
0x4F,0xFF,0xFF,0x4F,0xFF,0xFF,0xA1,0xA1,
0x4F,0x4F,0xFF,0x4F,0x4F,0xFF,0x70,0x70,
0xFF,0xFF,0xFF,0x4F,0xFF,0xFF,0x4C,0x4C,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(2, 2), size=(8, 8)
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(3, 2), size=(8, 8)
0x4F,0x4F,0x4F,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0xF1,0xF1,0xF1,0x4F,0x4F,0x4F,
0x4F,0x85,0x85,0xF1,0x85,0x85,0x4F,0x4F,
0x4F,0xF1,0x85,0xF1,0x85,0xF1,0x4F,0x4F,
0x4F,0xF1,0xF1,0xF1,0xF1,0xF1,0x4F,0x4F,
0x4F,0x4F,0xF1,0xF1,0xF1,0x4F,0x4F,0x4F,
0x4F,0x4F,0xF1,0xF1,0xF1,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(4, 2), size=(8, 8)
0x4F,0x4F,0x4F,0xF6,0x4F,0x4F,0x4F,0x4F,
0x6F,0x9E,0x9E,0x58,0x58,0x4F,0x4F,0x4F,
0x68,0x9E,0x9E,0x97,0xB7,0x68,0x4F,0x4F,
0xB7,0xA7,0xA7,0xA7,0xA7,0x78,0x59,0x4F,
0xB7,0xA7,0xA7,0xA7,0xA7,0x78,0x59,0x4F,
0x68,0x9E,0x9E,0x97,0xB7,0x68,0x4F,0x4F,
0x6F,0x9E,0x9E,0x58,0x58,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0xF6,0x4F,0x4F,0x5F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(5, 2), size=(8, 8)
0x4F,0x4F,0x4F,0x4F,0xF6,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x58,0x58,0x9E,0x9E,0x6F,
0x4F,0x4F,0x68,0xB7,0x97,0x9E,0x9E,0x68,
0x4F,0x59,0x78,0xA7,0xA7,0xA7,0xA7,0xB7,
0x4F,0x59,0x78,0xA7,0xA7,0xA7,0xA7,0xB7,
0x4F,0x4F,0x68,0xB7,0x97,0x9E,0x9E,0x68,
0x4F,0x4F,0x4F,0x58,0x58,0x9E,0x9E,0x6F,
0x4F,0x5F,0x4F,0x4F,0xF6,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(6, 2), size=(8, 8)
0x4F,0x4F,0x4F,0xF1,0x4F,0x4F,0x4F,0x4F,
0x4F,0x85,0x85,0x70,0x70,0x4F,0x4F,0x4F,
0x70,0x85,0x85,0x70,0x70,0x70,0x4F,0x4F,
0x70,0x70,0x70,0x70,0x70,0x70,0x70,0x4F,
0x70,0x70,0x70,0x70,0x70,0x70,0x70,0x4F,
0x70,0x85,0x85,0x70,0x70,0x70,0x4F,0x4F,
0x4F,0x85,0x85,0x70,0x70,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0xF1,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(7, 2), size=(8, 8)
0x4F,0x4F,0x4F,0x4F,0xF1,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x70,0x70,0x85,0x85,0x4F,
0x4F,0x4F,0x70,0x70,0x70,0x85,0x85,0x70,
0x4F,0x70,0x70,0x70,0x70,0x70,0x70,0x70,
0x4F,0x70,0x70,0x70,0x70,0x70,0x70,0x70,
0x4F,0x4F,0x70,0x70,0x70,0x85,0x85,0x70,
0x4F,0x4F,0x4F,0x70,0x70,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0xF1,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(0, 3), size=(8, 8)
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0xC3,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0xA1,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x70,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4C,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(1, 3), size=(8, 8)
0x4F,0x4F,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x4F,0x85,0x4F,0x4F,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x85,0x85,0x4F,0x4F,0x85,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(2, 3), size=(8, 8)
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x85,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(3, 3), size=(8, 8)
0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x85,0x4F,
0x4F,0x4F,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x85,0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(4, 3), size=(8, 8)
0x4F,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(5, 3), size=(8, 8)
0x4F,0x4F,0x4F,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x85,0x85,0x4F,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(6, 3), size=(8, 8)
0x85,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(7, 3), size=(8, 8)
0x4F,0x4F,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(0, 4), size=(8, 8)
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(1, 4), size=(8, 8)
0x4F,0x85,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x4F,0x4F,
0x85,0x85,0x85,0x4F,0x4F,0x85,0x4F,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x85,0x4F,0x4F,0x85,0x85,0x85,0x85,0x4F,
0x85,0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(2, 4), size=(8, 8)
0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(3, 4), size=(8, 8)
0x4F,0x4F,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x4F,0x85,0x85,0x4F,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(4, 4), size=(8, 8)
0x85,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(5, 4), size=(8, 8)
0x4F,0x4F,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x85,0x85,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x85,0x85,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(6, 4), size=(8, 8)
0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(7, 4), size=(8, 8)
0x85,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(0, 5), size=(8, 8)
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(1, 5), size=(8, 8)
0x4F,0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,
0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x85,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x85,0x85,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(2, 5), size=(8, 8)
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(3, 5), size=(8, 8)
0x85,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(4, 5), size=(8, 8)
0x4F,0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(5, 5), size=(8, 8)
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x85,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x85,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x85,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x85,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(6, 5), size=(8, 8)
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(7, 5), size=(8, 8)
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x85,0x4F,0x85,0x85,0x85,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x85,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(0, 6), size=(8, 8)
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x85,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x85,0x85,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x85,0x85,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x85,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(1, 6), size=(8, 8)
0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(2, 6), size=(8, 8)
0x85,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(3, 6), size=(8, 8)
0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x85,0x85,0x4F,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x4F,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(4, 6), size=(8, 8)
0x85,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x85,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x85,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(5, 6), size=(8, 8)
0x4F,0x85,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(6, 6), size=(8, 8)
0x85,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(7, 6), size=(8, 8)
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(0, 7), size=(8, 8)
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x85,0x4F,0x85,0x85,0x85,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x85,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(1, 7), size=(8, 8)
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x85,0x4F,0x85,0x85,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x85,0x85,0x85,0x4F,0x85,0x85,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(2, 7), size=(8, 8)
0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x85,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x4F,0x4F,0x85,0x4F,0x85,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x4F,0x85,0x4F,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x4F,0x85,0x85,0x4F,
0x85,0x4F,0x4F,0x4F,0x4F,0x4F,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(3, 7), size=(8, 8)
0x85,0x85,0x4F,0x4F,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x85,0x85,0x4F,0x4F,
0x85,0x85,0x4F,0x4F,0x85,0x85,0x4F,0x4F,
0x4F,0x85,0x85,0x85,0x85,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(4, 7), size=(8, 8)
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x85,0x4F,0x4F,0x4F,0x4F,0x85,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0x85,0x4F,0x4F,0x4F,
0x4F,0x4F,0x4F,0x85,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0x85,0x4F,0x4F,0x4F,0x4F,0x4F,
0x4F,0x85,0x4F,0x4F,0x4F,0x4F,0x85,0x4F,
0x85,0x85,0x85,0x85,0x85,0x85,0x85,0x4F,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(5, 7), size=(8, 8)
0xA1,0x4F,0xA1,0x4F,0x4F,0xA8,0xA1,0xA8,
0x4F,0xA1,0x4F,0x4F,0xA8,0xA8,0xA1,0xA8,
0x4F,0xA1,0xA1,0x4F,0x4F,0xA1,0xA1,0xA1,
0x4F,0x4F,0xA1,0xA1,0x4F,0xA1,0xA1,0xA1,
0x4F,0x4F,0x4F,0xA1,0xA1,0xA1,0xA1,0xA1,
0x4F,0x4F,0x4F,0x4F,0x4F,0xA1,0xA1,0xA1,
0x4F,0x4F,0x4F,0x4F,0x4F,0xA1,0xA1,0xA1,
0x4F,0x4F,0x4F,0x4F,0x4F,0x4F,0xA1,0xA1,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(6, 7), size=(8, 8)
0x4F,0x4F,0xA1,0x4F,0xA1,0x4F,0x4F,0x4F,
0xA8,0x4F,0x4F,0xA1,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0xA1,0xA1,0x4F,0xA1,0xA1,0xA1,
0x4F,0xA1,0xA1,0x4F,0x4F,0xA1,0x4F,0xA1,
0xA1,0xA1,0x4F,0x4F,0x4F,0xA1,0x4F,0x4F,
0x4F,0x4F,0x4F,0x4F,0xA1,0xA1,0x4F,0x4F,
0xA1,0xA1,0xA1,0xA1,0xA1,0xA1,0x4F,0x4F,
0xA1,0xA1,0xA1,0xA1,0xA1,0x4F,0x4F,0x4F,


// Tile extracted from file "cent_tiles_8x8_02.bmp" at tile=(7, 7), size=(8, 8)
0x4F,0x4F,0xA1,0x4F,0xA1,0x4F,0x4F,0x4F,
0xA8,0x4F,0x4F,0xA1,0x4F,0x4F,0x4F,0x4F,
0x4F,0x4F,0xA1,0xA1,0x4F,0xA1,0xA1,0xA1,
0x4F,0xA1,0xA1,0x4F,0x4F,0xA1,0x4F,0xA1,
0xA1,0xA1,0x4F,0x4F,0x4F,0x4F,0x4F,0xA1,
0xA1,0x4F,0x4F,0x4F,0x4F,0x4F,0xA1,0xA1,
0xA1,0xA1,0xA1,0xA1,0xA1,0xA1,0xA1,0xA1,
0xA1,0xA1,0xA1,0xA1,0xA1,0xA1,0xA1,0x4F,

};
